<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-2.5570</MDI>
      <MDI key="STATISTICS_MAXIMUM">41.4760</MDI>
      <MDI key="STATISTICS_MEAN">20.3235</MDI>
      <MDI key="STATISTICS_STDDEV">5.5514</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12113960</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536461</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
